Subject: [Sip] bis03 ps version differs from txt version

From: Michel de Boer <[email-masked]>
Date: Tue, 12 Jun 2001 18:06:44 +0200

By accident I noticed that there is a difference in the postscript
version and the text version of the rfc2543bis-03 draft.

The SIP-URL definition on page 20 of the postscript version says:

userinfo          = [ user|telephone-subscriber [":" password ]]
user              = *( unreserved | escaped | user-unreserved )
user-unreserved   = "&" | "=" | "+" | "$" | "," |";"|"?"|"/"

transport-param = "transport=" ( "udp" | "tcp" | "sctp" | "tls" | other-transport )

The SIP-URL definition on page 19 of the text version says:

  userinfo        = user [ ":" password ]
  user            = *( unreserved | escaped
                  | "&" | "=" | "+" | "$" | "," )

  transport-param = "transport=" ( "udp" | "tcp" )

And there are more differences in this syntax definition that I don't want 
to put here. Note that 'telephone-subscriber' is not defined. I don't know
if there are other diffs in other parts of the document.

It seems that the postscript version is the latest version. Please publish
the correct version of the documents.

Regards,
Michel

_______________________________________________
Sip mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/sip